Page MenuHomePhabricator

Prepare Apertium packages for French-Catalan
Closed, ResolvedPublic1 Story Points

Description

French <-> Catalan (both directions) is available on Apertium trunk (http://wiki.apertium.org/wiki/List_of_language_pairs). Please package fr<->ca for CX.

Thanks ;-)

Event Timeline

Mattho69 raised the priority of this task from to Needs Triage.
Mattho69 updated the task description. (Show Details)
Mattho69 added a subscriber: Mattho69.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2015, 12:56 AM
Arrbee triaged this task as Low priority.May 25 2015, 9:29 AM
Arrbee added a subscriber: Arrbee.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 2 2015, 4:57 PM
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 4:25 PM
Amire80 moved this task from CX7 to CX6 on the ContentTranslation board.Jul 29 2015, 10:41 PM
Amire80 raised the priority of this task from Low to Normal.Aug 6 2015, 10:54 AM
KartikMistry edited a custom field.Sep 2 2015, 7:39 AM

Change 235418 had a related patch set uploaded (by KartikMistry):
Add Debian package for apertium-fr-ca

https://gerrit.wikimedia.org/r/235418

Change 235418 merged by Alexandros Kosiaris:
Add Debian package for apertium-fr-ca

https://gerrit.wikimedia.org/r/235418

KartikMistry closed this task as Resolved.Sep 7 2015, 5:37 AM
KartikMistry removed a project: Patch-For-Review.
KartikMistry moved this task from In Review to Done on the LE-CX6-Sprint 3 board.